#kurashi .sp {
  display: none; }

#kurashi .pc {
  display: block; }

#kurashi .ssp {
  display: none; }

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 60px auto 20px;
  max-width: 1110px;
}
.container.under {
  margin: 0 auto 20px;
}

ol.bread {
  width: 1100px;
  color: #959595;
  padding: 10px 0 30px;
}
ol.bread li {
  margin-right: 10px;
}
ol.bread li::after {
  content: ">";
  margin-left: 10px;
}

header {
  padding: 0;
}
header.top {
  position: absolute;
}
header.top .logo {
  display: none;
}
header .wrap {
  height: 96px;
  text-align: center;
  background-color: #77c8c1;
}
header.top .wrap {
  height: 0;
}
header .trigger {
  width: 60px;
  height: 30px;
  position: absolute;
  top: 30px;right: 20px;
  line-height: 1;
}
header .trigger.open {
  display: none;
}
header .trigger .box {
  width: 10px;
  height: 10px;
  background: #fff;
  margin: 0 5px 5px 0;
  display: inline-block;
}
header.top .trigger .box {
  background: #000;
}
header .trigger div:nth-of-type(1),
header .trigger div:nth-of-type(2) {
  margin-top: 0;
  border-bottom: none;
}
.sideNavi {
  background-color: rgba(0,0,0,0.4);
}
.sideNavi .sideNavi_in .sideNavi_head {
  display: flex;
  align-items: center;
  background: inherit;
  height: 50px;
  position: relative;
}
.sideNavi .sideNavi_in .sideNavi_head .sideNavi_trigger {
  width: 50px;
  height: 10px;
  position: absolute;
  top: 40px; right: 20px;
}
.sideNavi .sideNavi_in .sideNavi_head .sideNavi_trigger::before {
  content: '';
  width: 50px;
  height: 10px;
  background-color: #fff;
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.sideNavi .sideNavi_in .sideNavi_head .sideNavi_trigger::after {
  content: '';
  width: 10px;
  height: 50px;
  background-color: #fff;
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sideNavi .sideNavi_in .sideNavi_body {
  background-color: inherit;
  padding-left: 20px;
  margin-top: 40px;
}
.sideNavi .sideNavi_in .sideNavi_body p:first-child {
  margin-bottom: 40px;
}
.sideNavi .sideNavi_in .sideNavi_body p a{
    font-size: 24px;
    line-height: 1;
}
.sideNavi .sideNavi_in .sideNavi_body p a span {
    font-size: 16px;
}
.sideNavi .sideNavi_in .sideNavi_body a {
    color: #fff;
}
.sideNavi .sideNavi_in .sideNavi_body ul {
  margin-top: 15px;
}
.sideNavi .sideNavi_in .sideNavi_body li {
  margin-bottom: 10px;
}
.sideNavi .sideNavi_in .sideNavi_body li a {
  color: #fff;
  font-size: 14px;
  border-bottom: none;
  padding: 0;
  height: auto;
}
.sideNavi .sideNavi_in .sideNavi_body li a::after {
  display: none;
}

main {
  max-width: 780px;
  width: 100%;
}
aside {
  max-width: 300px;
  width: 100%;
}


#kurashi {
  background: #e4ebea;
}
#kurashi img {
  max-width: 100%;
  height: auto;
}
#kurashi .btn {
  display: block;
  width: 300px;
  height: 60px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 60px;
  margin: 50px auto;
  background-color: #2eb3a8;
}

#kurashi .title {
  width: 100%;
  height: 656px;
  background: url(../img/title_bg.jpg) no-repeat center center;
  display: flex;
  justify-content: center;
}
#kurashi .title .text {
  width: 1100px;
}
#kurashi .title .text h1 {
  margin: 190px 0 0 70px;
}

#kurashi .pageTtlArea {
  width: 1100px;
}
#kurashi .pageTtlArea .date {
  color: #959595;
  font-size: 16px;
  padding: 0 0 15px 20px;
}
#kurashi .pageTtlArea .ttl {
  font-size: 30px;
  line-height: 1.6;
  padding-left: 20px;
}

/* 一覧ページ */
#kurashi .listArea.top {
  margin-left: 40px;
}
#kurashi .listArea {
  width: 740px;
  padding: 30px 0 120px 40px;
  border-top: 1px #000 solid;
}

#kurashi .listArea .item {
  width: 700px;
  margin: 0 auto 30px;
  display: flex;
  justify-content: flex-start;
}
#kurashi .listArea .item figure {
  width: 280px;
  position: relative;
}
#kurashi .listArea .item figure .icon {
  color: #fff;
  font-size: 14px;
  line-height: 1;
  padding: 5px 20px;
  background-color: #000;
  position: absolute;
  top: 10px; left: 10px;
}
#kurashi .listArea .item .text {
  padding-left: 30px;
}
#kurashi .listArea .item .text .date {
  color: #7e7e7e;
  font-size: 16px;
  margin: 10px 0 15px;
}
#kurashi .listArea .item .text .ttl,
#kurashi .listArea .item .text .ttl a {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: inherit;
  margin-bottom: 20px;
}
#kurashi .listArea .item .text .keyword {
  max-width: 390px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
#kurashi .listArea .item .text .keyword li {
  margin-right: 15px;
  margin-bottom: 5px;
}
#kurashi .listArea .item .text .keyword li a {
  color: #43b7ad;
  font-size: 12px;
}
#kurashi .listArea .item .text .txt {
  font-size: 12px;
  line-height: 2;
}

/* 詳細ページ*/
#kurashi .detailArea {
  width: 740px;
  padding: 30px 0 120px 40px;
  border-top: 1px #000 solid;
}
#kurashi .detailArea .keyword {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
}
#kurashi .detailArea .keyword li {
  margin-right: 20px;
  margin-bottom: 5px;
}
#kurashi .detailArea .keyword li a {
  color: #43b7ad;
  font-size: 12px;
}
#kurashi .detailArea .mainImg {
  margin-bottom: 30px;
}
#kurashi .detailArea .mainImg img {
  width: 100%;
}
#kurashi .detailArea .txt,
#kurashi .detailArea .link {
  font-size: 16px;
  line-height: 1.8;
}
#kurashi .detailArea .link {
  text-decoration: underline;
}
#kurashi .detailArea .text01 {
  margin-bottom: 30px;
}
#kurashi .detailArea .item {
  margin-bottom: 20px;
}
#kurashi .detailArea .item img {
  width: 100%;
  margin-bottom: 10px;
}

#kurashi .detailArea .column2,
#kurashi .detailArea .column3,
#kurashi .detailArea .leftImg,
#kurashi .detailArea .rightImg {
  display: flex;
  justify-content: space-between;
}
#kurashi .detailArea .column2 .item {
  width: 330px;
}
#kurashi .detailArea .column3 .item {
  width: 210px;
}
#kurashi .detailArea .leftImg .item,
#kurashi .detailArea .rightImg .item {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
#kurashi .detailArea .rightImg .item {
  flex-direction: row-reverse;
}
#kurashi .detailArea .leftImg .item figure,
#kurashi .detailArea .rightImg .item figure,
#kurashi .detailArea .leftImg .item .text,
#kurashi .detailArea .rightImg .item .text {
  width: 330px;
}

#kurashi .detailArea .ttlH2 {
  font-size: 26px;
  line-height: 1.6;
  padding: 2px 0 0 20px;
  margin-bottom: 20px;
  border-top: 1px #000 solid;
  border-bottom: 1px #000 solid;
}
#kurashi .detailArea .ttlH3 {
  font-size: 20px;
  line-height: 1.6;
  padding: 2px 0 0 20px;
  margin-bottom: 20px;
  background-color: #fff;
}
#kurashi .detailArea .ttlH4 {
  font-size: 18px;
  line-height: 1.6;
  padding: 0 0 0 20px;
  margin-bottom: 20px;
  border-left: 3px #000 solid;
}
#kurashi .detailArea .hr {
  margin-bottom: 20px;
  border-bottom: 1px #efefef solid;
}
#kurashi .detailArea .blue {
  background: linear-gradient(rgba(255, 255, 255, 0) 40%, #ddfcfa 65%);
}
#kurashi .detailArea .pink {
  background: linear-gradient(rgba(255, 255, 255, 0) 40%, #fcddef 65%);
}
#kurashi .detailArea .yellow {
  background: linear-gradient(rgba(255, 255, 255, 0) 40%, #fcfcdd 65%);
}
#kurashi .detailArea .green {
  background: linear-gradient(rgba(255, 255, 255, 0) 40%, #a8d9c4 65%);
}

/*wp-pagenavi */
.wp-pagenavi {
  clear: both;
  text-align:center;
  display: flex;
  justify-content: center;
  margin-top: 80px;
}
.wp-pagenavi a, .wp-pagenavi span {
  color: #959595;
  font-size: 18px;
  background-color: #f6f6f6;
  border: 1px solid #cbcbcb;
  display: block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  margin: 0 5px;
  white-space: nowrap;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  text-align: center;
  text-decoration: none;
}
.wp-pagenavi span.current{
  color: #959595;
  background-color: #e2e2e2;
  border-color: #cbcbcb;
}
.wp-pagenavi span.extend {
  width: 20px;
  line-height: 45px;
  background-color: inherit;
  border: inherit;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
  width: 90px;
  color: #FFF;
  font-size: 16px;
  background-color: #2aaea7;
  border: 1px solid #2aaea7;
}
.wp-pagenavi .previouspostslink {
  margin-right: 15px;
}
.wp-pagenavi .nextpostslink {
  margin-left: 15px;
}

#kurashi .note {
  color: #959595;
}

aside .bannerArea {
  margin-bottom: 30px;
}
aside .bannerArea li {
  margin-bottom: 20px;
}
aside .bannerArea li a {
  display: block;
  line-height: 1em;
}
aside .keywordArea h2 {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 8px;
  margin-bottom: 15px;
  border-bottom: 1px #000 solid;
}
aside .keywordArea ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}
aside .keywordArea li {
  margin-right: 15px;
  margin-bottom: 5px;
}
aside .keywordArea li a {
  color: #43b7ad;
  font-size: 12px;
}

footer {
  padding: 10px 0;
  background: inherit;
  background-color: #fff;
}
p.copyright {
  color: #959595;
  text-align: center;
  margin-top: 0;
}

#pageTop{
  width: 76px;
  height: 76px;
  bottom: 20px;
  right: 20px;
  border: 2px #fff solid;
  background: #2eb3a8;
  position: fixed;
}
#pageTop a{
  position: relative;
  display: block;
  width: 76px;
  height: 76px;
  text-decoration: none;
}
#pageTop a span{
  display: block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#pageTop a:before{
  position: absolute;
  top: -25px;
  bottom: 0;
  left: 33px;
  margin: auto;
  content: "";
  vertical-align: middle;
  text-align: center;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#pageTop a:after{
  content: 'TOP';
  font-size: 16px;
  color: #fff;
  position: absolute;
  top: 38px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/*! SP ***************************************************/
@media screen and (max-width: 1020px) {
  #kurashi .listArea {
      padding: 0 0 40px;
  }
}

@media screen and (max-width: 740px) {
  #kurashi .sp {
    display: block; }
  #kurashi .pc {
    display: none; }
  .container {
    max-width: inherit;
    flex-direction: column;
    margin: 60px auto 15px;
  }
  ol.bread {
    width: 100%;
    padding: 10px;
  } 
  header.top {
    position: relative;
  }
  header.top .logo {
    display: block;
  }
  header .wrap {
    height: 48px;
    text-align: center;
    background-color: #77c8c1;
  }
  header.top .wrap {
    height: 48px;
  }
  header .logo img {
    width: 105px;
  }
  header .trigger {
    width: 50px;
    height: 25px;
    top: 15px;right: 10px;
  }
  header .trigger .box {
    width: 5px;
    height: 5px;
    margin: 0 5px 5px 0;
  }
  header.top .trigger .box {
    background: #fff;
  }
  .sideNavi .sideNavi_in .sideNavi_body p a{
    font-size: 21px;
    line-height: 1;
  }
  .sideNavi .sideNavi_in .sideNavi_head {
    height: 30px;
  }
  .sideNavi .sideNavi_in .sideNavi_head .sideNavi_trigger {
    width: 30px;
    height: 0;
    position: absolute;
    top: 25px; right: 20px;
  }
  .sideNavi .sideNavi_in .sideNavi_head .sideNavi_trigger::before {
    width: 30px;
    width: 0;
  }
  .sideNavi .sideNavi_in .sideNavi_head .sideNavi_trigger::after {
    width: 5px;
    height: 30px;
  }
  main {
    max-width: inherit;
    padding-left: 10px;
    padding-right: 10px;
  }
  aside {
    max-width: inherit;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 50px;
  }
  #kurashi .title {
    height: 375px;
    box-sizing: border-box;
    background-image: url(../img/title_bg_sp.jpg);
    background-size: 100% 100%;
    justify-content: inherit;
  }
  #kurashi .title .text {
    width: 283px;
  }
  #kurashi .title .text h1 {
    margin: 210px 0 0 10px;
  }

  #kurashi .pageTtlArea {
    width: 100%;
  }
  #kurashi .pageTtlArea .ttl {
    font-size: 21px;
    padding: 0 10px 5px;
  }
#kurashi .pageTtlArea .date {
  font-size: 14px;
  padding: 0 10px 10px;
}
  /* 一覧 */
  #kurashi .listArea.top {
    margin-left: 0;
  }
  #kurashi .listArea {
    width: 100%;
    padding: 20px 0 0;
  }
  #kurashi .listArea .item {
    width: 100%;
    margin: 0 auto 50px;
    display: block;
  }
  #kurashi .listArea .item figure {
    width: 100%;
  }
  #kurashi .listArea .item figure img {
    width: 100%;
  }
  #kurashi .listArea .item .text {
    padding-left: 0;
  }
  #kurashi .listArea .item .text .date {
    font-size: 14px;
    margin: 10px 0 5px;
  }

  /* 詳細 */
  #kurashi .detailArea {
    width: 100%;
    padding: 20px 0 0;
  }
  #kurashi .detailArea .keyword {
    margin-bottom: 30px;
  }
  #kurashi .detailArea .keyword li {
    margin-right: 10px;
    margin-bottom: 5px;
  }
  #kurashi .detailArea .column2,
  #kurashi .detailArea .column3,
  #kurashi .detailArea .leftImg,
  #kurashi .detailArea .rightImg {
    display: block;
  }
  #kurashi .detailArea .column2 .item {
    width: 100%;
  }
  #kurashi .detailArea .column3 .item {
    width: 100%;
  }
  #kurashi .detailArea .leftImg .item,
  #kurashi .detailArea .rightImg .item {
    width: 100%;
    display: block;
  }
  #kurashi .detailArea .leftImg .item figure,
  #kurashi .detailArea .rightImg .item figure,
  #kurashi .detailArea .leftImg .item .text,
  #kurashi .detailArea .rightImg .item .text {
    width: 100%;
  }

  #kurashi .detailArea .ttlH2 {
    font-size: 21px;
  }
  #kurashi .detailArea .ttlH3 {
    font-size: 18px;
  }
  #kurashi .detailArea .ttlH4 {
    font-size: 16px;
    border-left: 2px #000 solid;
  }
  #kurashi .detailArea .hr {
    margin-bottom: 20px;
    border-bottom: 1px #efefef solid;
  }

  /*wp-pagenavi */
  .wp-pagenavi {
    margin-top: 40px;
  }
  .wp-pagenavi a, .wp-pagenavi span {
    font-size: 10px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin: 0 3px;
  }
  .wp-pagenavi span.extend {
    width: 20px;
    line-height: 35px;
  }
  .wp-pagenavi .previouspostslink,
  .wp-pagenavi .nextpostslink {
    width: 80px;
    font-size: 14px;
  }
  .wp-pagenavi .previouspostslink {
    margin-right: 5px;
  }
  .wp-pagenavi .nextpostslink {
    margin-left: 5px;
  }
  .wp-pagenavi a:nth-child(4),
  .wp-pagenavi a:nth-child(5) {
    display: none;
  }

  #kurashi .note {
    font-size: 10px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  aside .bannerArea li {
    margin-bottom: 15px;
  }
  aside .keywordArea h2 {
    font-size: 21px;
  }

  footer {
    padding: 7px 0;
  }
  p.copyright {
    font-size: 10px;
  }

  #pageTop{
    width: 58px;
    height: 58px;
    bottom: 20px;
    right: 20px;
    border: 1px #fff solid;
  }
  #pageTop a{
    width: 58px;
    height: 58px;
  }
  #pageTop a:before{
    top: -15px;
    left: 24px;
  }
  #pageTop a:after{
    top: 30px;
    font-size: 12px;
  }

}

@media screen and (max-width: 320px) {
  #kurashi .ssp {
    display: block; }
  .wp-pagenavi .previouspostslink,
  .wp-pagenavi .nextpostslink {
    width: 60px;
    font-size: 14px;
  }
 }
